{
  "name": "api",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "tsc && node ./build/index"
  },
  "dependencies": {
    "@types/axios": "^0.14.0",
    "@types/body-parser": "^1.17.0",
    "@types/cors": "^2.8.5",
    "@types/express": "^4.17.0",
    "@types/moment": "^2.13.0",
    "@types/morgan": "^1.7.36",
    "@types/uuid": "^3.4.5",
    "axios": "^0.19.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.0.0",
    "express": "^4.17.1",
    "moment": "^2.24.0",
    "morgan": "^1.9.1",
    "querystring": "^0.2.0",
    "uuid": "^3.3.2"
  }
}
